Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.

vSphere 6.5 und ein HP ProLiant 380 G7 Server?

Alles zum Thema vSphere 6.5, ESXi 6.5 und vCenter Server.

Moderatoren: Dayworker, continuum, Tschoergez, irix

Member
Beiträge: 179
Registriert: 13.11.2008, 16:57

vSphere 6.5 und ein HP ProLiant 380 G7 Server?

Beitragvon Enrique » 10.07.2018, 21:24

Hi

Ich wollte euch mal fragen, ob ich vSphere 6.5 auf dem Server installieren kann, auch wenn es laut VMware nicht supportet werden soll.
Ist das wirklich nicht mehr auf diesem HP Server lauffähig? Oder wo liegt das Problem?
Von der Hardware her müsste er es locker packen.

Was würdet ihr mir empfehlen?

Benutzeravatar
Member
Beiträge: 308
Registriert: 20.10.2011, 17:55

Re: vSphere 6.5 und ein HP ProLiant 380 G7 Server?

Beitragvon MarroniJohny » 10.07.2018, 23:39

Die Frage ist, ob Du wirklich vSphere 6.5 benötigst. VMware lässt die alten CPU's halt auslaufen, die aktuellen uCU von Intel gibts dann halt z.T. auch nicht mehr. Was ist das Nehalem, S. 1366? Ist weder bei Intel noch bei den aktuellen vmware Desktop Produkten supportet, bzw. unterstützt. Für vSphere, keine Ahnung.

Hast Du die Hardware schon? Was läuft aktuell drauf?
Ansonsten testen, oder was aktuelleres zulegen.

Member
Beiträge: 179
Registriert: 13.11.2008, 16:57

Re: vSphere 6.5 und ein HP ProLiant 380 G7 Server?

Beitragvon Enrique » 12.07.2018, 17:20

Ob ich wirklich vSphere 6.5 benötige? Ich habe mir die Vorteile von noch nicht wirklich angeschaut, dachte eher daran dass es besser wäre wenn alle hosts den gleichen Stand hätten.

Ich denke mit der Original Installation von VMware gibt es keine Probleme, aber wenn ich die HPE Customized nehme, dann schon. Die Treiber sind nicht angepasst. Spürt man irgendwie den Unterschied ob man HPE eigene Treiber nimmt oder die von VMware?

Experte
Beiträge: 1004
Registriert: 30.10.2004, 12:41

Re: vSphere 6.5 und ein HP ProLiant 380 G7 Server?

Beitragvon mbreidenbach » 13.07.2018, 18:37

Ist halt unsupported...

ggf mal lesen.

https://blog.monstermuffin.org/fixing-e ... 7-servers/

Ausprobiert hab ichs nicht; meine G7 laufen mit 6.0.


Zurück zu „vSphere 6.5“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste